/** CSS Reset **/
*{-webkit-tap-highlight-color:transparent; -webkit-touch-callout:none;outline:none;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form, fieldset,input,textarea,p,blockquote,th,td { margin:0; padding:0; }
table { border-collapse:collapse; border-spacing:0; }
fieldset,img { border:0; vertical-align: bottom;}
address,caption,cite,code,dfn,em,strong,th,var { font-style:normal; font-weight:normal; }
ol,ul { list-style:none; }
caption,th { text-align:center; }
h1,h2,h3,h4,h5,h6 { font-size:100%; font-weight:normal; }
abbr,acronym { border:0; }
textarea, input, select{resize: none;outline:none;background:none;border:none;}
button {overflow:visible;width:auto;margin:0;padding:0;border:0 none;outline:none;}
input{border:0}
a{text-decoration:none; color:#333;-webkit-tap-highlight-color:transparent; -webkit-touch-callout:none;}
a:hover{ text-decoration:none;color:#000;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;font-size: 0;}
.clearfix{display:inline-block;}
/* Hide from IE Mac */
.clearfix {display:block;}
html{width: 100%;height:100%;}
body{color:#333;font-size:18px;font-family: "Microsoft YaHei";width: 100%;height:100%;}
.fl{float:left;}
.fr{float:right;}
.mobile{display:none;}
.m1000{width:1000px;margin:0 auto;overflow: hidden;}
 p{ transition:all 0.2s ease-in 0s;}
p:hover{ transform:translateY(-5px);} 
/* banner */
.header {margin-top: 24px;width: 100%; height: 770px; position: relative;background:url("../images/bannerBg.jpg") no-repeat center top;}
.header_t{position: absolute;top:300px;width: 1000px;text-align: left;}
.header_b{position: absolute;top:610px;width:1000px;}
/*part*/
.page { padding: 0 0;-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; width: 100%; background-color: #0b2c8f;position: relative;}
.page .title{margin-bottom:40px;text-align: center;}
.page .title .chinese{font-size: 48px;font-weight: bold;color:#c30e23;line-height: 70px;}
.page .title .english{font-size: 20px;font-weight: bold;color:#dc9aa0;}
.page .title img {margin: 0 auto;display: block;}
/*tab*/
.tab_wrap{width:100%;}
.tab_wrap .tab{width:1000px;}
.tab_wrap .tab li{float:left;cursor: pointer;font-size:30px;width:33.3%; background:yellow; }
.tab_wrap .tab li.active{background:red;}
.tab_wrap .item_wrap{position:relative;overflow:hidden;margin-top:20px;}
.tab_wrap .item_wrap .item{position: absolute;left:-1000px;width:1000px;overflow: hidden;}
.linkBox{background-color: #de0051;padding: 15px 10px;}
.linkBox p{text-align: justify;font-size: 16px;color: #fff;line-height: 30px;}
#reg form label {margin: 12px 0;}
.linkBox{width: 100%;text-align: center;}
.linkA{display: inline-block;width: 290px;height: 56px;background-color: #1f3b6f;line-height: 56px;text-align: center;font-size: 25px;color: #fff;transition: all 0.2s linear;}
.linkAR{background-color: #770801;}
.linkA span{display: inline-block;width: 32px;height: 32px;background-size: 100% 100%;vertical-align: middle;margin-left: 24px;transition: margin-top 0.2s linear;}
.linkAL span{background: url(../images/linkLIcon.png) no-repeat;background-size: 100% 100%;}
.linkAR span{background: url(../images/linkRIcon.png) no-repeat;background-size: 100% 100%;}
.linkA:hover span{margin-top: -10px;}
.linkAL:hover{background-color: #28457a;color: #eee;}
.linkAR:hover{background-color: #7f1912;color: #eee;}
.page{position: relative;overflow: hidden;background-color: #f8f8f8;}
.header_big{margin-top: -240px;}
.navBox{position: relative;}
.nav{height: 80px;width: 100%;background: #122f85;z-index: 999;}
.navContent{width: 1000px;height: 100%;margin: 0 auto;}
.navContentUl{height: 100%;}
.navContentLi{float: left;font-size: 26px;width: 200px;height: 80px;line-height: 80px;text-align: center;cursor: pointer;}
.navContentLi:hover{background-color: #2b448f;}
.navContentLi br{display: none;}
.navContentLi a{display: inline-block;width: 100%;color: #fff;font-weight: bold;font-size: 20px;}
.navContentLiLast{margin-right: 0;}
.navContentLiB{font-weight: 500;}
.navContentLiBA{font-weight: 600;background-color: floralwhite;}
.menuOver{background-color: #2b448f;}
.navContentLi{font-weight: 500;}
.box{position: relative;width: 100%;margin: auto;z-index: 1;}
.boxTitle{text-align: left;padding-top: 80px;width: 1000px;margin: 0 auto 60px auto;}
.titleBai{color: #fdf6d5;}
.titleLan{color: #00a0e6;}
.boxTitleCenter{position: relative;display: inline-block;font-size: 48px;color: #b43d53;}
.titleDec{font-size: 0;display: block;margin-top: 5px;}
.boxContent{width: 1000px;margin: 0 auto;padding-bottom: 90px;}
.btn{text-align: center;padding-top: 45px;}
.btn a{display: inline-block;height: 50px;background-color: #de0051;line-height: 50px;color: #fff;border-radius: 8px;padding: 4px;transition: all 0.2s linear;}
.btn a span{font-size: 22px;display: inline-block;border: 1px dashed #fff;padding: 0 40px;border-radius: 8px;transition: all 0.2s linear;}
.btn a:hover span{font-weight: bold;font-size: 24px;}
/* itme1 */
#itme1 .boxContent ul{padding-top: 60px;}
#itme1 .boxContent li{width: 480px;height: 100px;border-radius: 14px;border: 1px dashed #de0051;position: relative;display: inline-block;vertical-align: top;margin-right: 30px;}
#itme1 .boxContent li img{position: absolute;top:0;left: 0;margin-top: -66px;margin-left: 50px;}
#itme1 .boxContent .last{margin-right: 0;}
#itme1 .boxContent li p{font-size: 20px;text-align: justify;color: #000;padding: 52px 10px 10px 30px ;}
#itme1 .boxContent li p br{display: none;}
/* itme2 */
#itme2{background-color: #0c215f;background:linear-gradient(to bottom, #7b1a5c 0%,#0d215f 30%,#0d215f 100%);font-size: 0;}
#itme2 .boxContent ul li{width: 240px;height: 200px;background-color: #fff;border-radius: 10px;display: inline-block;vertical-align: top;margin-right: 12px;text-align: center;}
#itme2 .boxContent ul .last{margin-right: 0;}
#itme2 .boxContent ul li h3{font-size: 30px;font-weight: bold;color: #de0051;padding-top: 40px;padding-bottom: 10px;}
#itme2 .boxContent ul li p{font-size: 16px;color: #333;line-height: 30px;padding-top: 10px;}
#itme2 .boxContent ul li img{font-size: 0;}

/* itme3 */
#itme3{background-color: #0d215f;}
#itme3 .boxContent{text-align: center;position: relative;}
#itme3 .boxContent ul{position: absolute;top: 0;left: 0;width: 100%;}
#itme3 .boxContent ul li{position: absolute;width: 500px;}
#itme3 .boxContent ul li h3{font-size: 24px;font-weight: bold;color: #fff;}
#itme3 .boxContent ul li p{font-size: 16px;color: #f0f0f0;padding-top: 10px;}
#itme3 .boxContent ul .left{text-align: right;}
#itme3 .boxContent ul .right{text-align: left;}
#itme3 .boxContent ul .list1{margin-top: 0px;margin-left: -40px;}
#itme3 .boxContent ul .list2{margin-top: 86px;margin-left: 540px;}
#itme3 .boxContent ul .list3{margin-top: 168px;margin-left: -40px;}
#itme3 .boxContent ul .list4{margin-top: 255px;margin-left: 540px;}
#itme3 .boxContent ul .list5{margin-top: 340px;margin-left: -40px;}

/* itme4 */
#itme4 .boxContent .tab li{width: 130px;height: 50px;border-radius: 8px;display: inline-block;vertical-align: top;text-align: center;line-height: 50px;border: 1px solid #0c215f;cursor: pointer;margin-right: 7px;transition: all 0.2s linear;}
#itme4 .boxContent .tab .active{background-color: #0c215f;color: #fff;}
#itme4 .boxContent .tab .last{margin-right: 0;}
#itme4 .boxContent .tabCon{background-color: #0c215f;padding: 0px 20px 20px 20px;border-radius: 8px;margin-top: 20px;}
#itme4 .boxContent .tabCon li{display: none;}
#itme4 .boxContent .tabCon li div{display: inline-block;vertical-align: top;}
#itme4 .boxContent .tabCon li .name{width: 300px;text-align: center;margin-right: 20px;}
#itme4 .boxContent .tabCon li .info{width: 600px;}
#itme4 .boxContent .tabCon li .name h3{font-size: 100px;font-weight: bold;color: #fff;vertical-align: top;}
#itme4 .boxContent .tabCon li .info h4{font-size: 16px;color: #fff;font-weight: normal;padding-top: 30px;padding-bottom: 15px;}
#itme4 .boxContent .tabCon li .info h5{font-size: 16px;color: #fff;font-weight: normal;line-height: 28px;text-align: justify;padding-bottom: 15px;}
#itme4 .boxContent .tabCon li .info h6{font-size: 18px;color: #fff;font-weight: normal;line-height: 28px;background-color: #de0051;border-radius: 8px;padding: 10px 16px;text-align: justify;}
#itme4 .boxContent .tabCon .active{display: block;}

/* itme5 */
#itme5{background-color: #0c215f;background:linear-gradient(to bottom, #7b1a5c 0%,#0d215f 10%,#0d215f 100%);font-size: 0;}
#itme5 .boxContent ul{text-align: center;}
#itme5 .boxContent ul li{display: inline-block;vertical-align: top;width: 310px;text-align: center;position: relative;margin-right:35px;margin-bottom: 50px;}
#itme5 .boxContent ul li img{position: absolute;left: 50%;margin-left: -95px;top: 0;}
#itme5 .boxContent ul li div{background-color: #751336;background:linear-gradient(to bottom right, #751336 0%, #3e2b5e 50%,#084387 100%);height: 150px;margin-top: 140px;}
#itme5 .boxContent ul li div h3{font-size: 24px;color: #fff;font-weight: normal;padding-top: 60px;padding-bottom: 10px;}
#itme5 .boxContent ul li div h4{font-size: 24px;color: #fefefe;font-weight: bold;line-height: 36px;}
#itme5 .boxContent ul li h5{height: 70px;background-color: #f8f8f8;font-size: 20px;font-weight: normal;color: #010101;text-align: center;padding-top: 20px;}
#itme5 .boxContent ul li h5 b{height: 90px;background-color: #f8f8f8;font-size: 16px;}
#itme5 .boxContent ul .l2 div{height: 190px;}
#itme5 .boxContent ul .l3{width: 380px;}
#itme5 .boxContent ul .l3 div{height: 230px;}
#itme5 .boxContent ul li div .t{padding-top: 20px;}
#itme5 .boxContent ul .last{margin-right: 0;}

/* itme6 */
.zxyy{padding-bottom: 50px;background-color: #0c215f;background:linear-gradient(to bottom, #7b1a5c 0%,#0d215f 20%,#0d215f 100%);font-size: 0;}
.form-wrap form label i{background-image:url("https://liuxue.xdf.cn/special/include/imagess/form_icon_blue2.png");}
.form-wrap .btn-wrap{background-color: #e14756;}

/* xf */
.xf{position: absolute;top: 0;left: 50%;z-index: 10;}
.xf1{margin-top: 800px;margin-left: 700px;}
.xf2{margin-top: 2900px;margin-left: -1000px;}

@media screen and (max-width:1000px) {
	.m1000{width:100%;margin:0 auto;}
	.pc{display:none;}
	.header_b{display:block;}
	.mobile{display:block;}
	.header {height: 33rem; background:url("../images/bannerBgM.jpg") no-repeat center top;margin-top: 0px;}
	.logo img{position: absolute;width: 32vw;top: 0;}
	.header{height: 135vw;background-size: 100% 100%;position: relative;overflow: hidden;}
  .header .m1000{width: 96%;}
	.header_big{margin-top: -35vw;position: relative;top: 0;left: 0;}
	.header_t{width: 100vw;top: 50%;left: 50%;margin-left: 2.6vw;margin-top: 10vw;transform: translate(-50%,-50%);}
	.header_t img{width: 95%;}
	.header_b{top: 94vw;width: 100%;}
	.linkA{width: 35vw;height: 7vw;line-height: 2vw;font-size: 3vw;display: flex;align-items: center;justify-content: center;}
	.linkBox{width: auto;margin-left: 2.6vw;margin-right: 2.6vw;}
	.linkBox p{padding: 1vw;width: calc(100% - 2vw);font-size: 3vw;line-height: 2.4rem;}
	.nav{height: 14vw;transform: translateY(-1px);}
	.navContentUl{display: flex;justify-content: space-between;padding: 0;}
	.navContentLi{display: flex;justify-content: center;align-items: center;float: none;height: 14vw;width: 20vw;font-size: 4vw;margin-right: 0;margin-left: 0;line-height: 5vw;}
	.navContentLi a{display: inline-block;width: 100%;text-align: center;font-size: 4vw;}
	.navContentLi a br{display: inline-block;}
	.navContent{width: 100%;}
	.box{width: 100%;}
	.boxTitleCenter{font-size: 7vw;width: 100%;}
	.boxTitle{padding-top: 14vw;margin-bottom: 7vw;}
	.boxTitle{width: 100%;}
	.titleDec{margin-left: 2.6vw;}
	.boxContent{width: calc(100% - 5.2vw);}
	.btn a{display: inline-block;height: 10vw;background-color: #de0051;line-height: 10vw;color: #fff;border-radius: 8px;padding: 1vw;transition: all 0.2s linear;}
	.btn a span{font-size: 4vw;display: inline-block;border: 1px dashed #fff;padding: 0 8vw;border-radius: 8px;transition: all 0.2s linear;}
	
	/* itme */
	#itme1 .boxContent ul{display: flex;justify-content: space-between;}
	#itme1 .boxContent ul li{width: 48vw;height: auto;}
	#itme1 .boxContent li p{font-size: 3vw;}
	#itme1 .boxContent li p br{display: inline-block;}
	
	/* itme2 */
	#itme2 .boxContent ul{display: flex;flex-wrap: wrap;justify-content: space-between;}
	#itme2 .boxContent ul li{width: 45vw;margin-right: 0;margin-bottom: 6vw;height: 28vw;}
	#itme2 .boxContent ul li h3{font-size: 4.5vw;}
	#itme2 .boxContent ul li p{font-size: 3vw;line-height: 5vw;}
	
	/* itme3 */
	#itme3{transform: translateY(-1px);}
	#itme3 .boxContent ul li h3{font-size: 4vw;}
	#itme3 .boxContent ul li p{font-size: 3vw;padding-top: 0;width: 100%;}
	#itme3 .boxContent ul .left{text-align: left;}
	#itme3 .boxContent ul .list1{margin-top: -10px;margin-left: 50px;}
	#itme3 .boxContent ul .list2{margin-top: 80px;margin-left: 50px;}
	#itme3 .boxContent ul .list3{margin-top: 165px;margin-left: 50px;}
	#itme3 .boxContent ul .list4{margin-top: 250px;margin-left: 50px;}
	#itme3 .boxContent ul .list5{margin-top: 335px;margin-left: 50px;}
	#itme3 .boxContent{text-align: left;}
	#itme3 .boxContent ul li{width: 90vw;}
	
	/* itme4 */
	#itme4 .boxContent .tab{display: flex;flex-wrap: wrap;}
	#itme4 .boxContent .tab li{width: 21vw;margin-right: 2vw;margin-right: 3vw;font-size: 4vw;height: 10vw;line-height: 10vw;margin-bottom: 2vw;}
	#itme4 .boxContent .tab .lastM{margin-right: 0;}
	#itme4 .boxContent .tabCon li .name{text-align: left;}
	#itme4 .boxContent .tabCon li .info h4{font-size: 4vw;padding-top: 0;padding-bottom: 5vw;}
	#itme4 .boxContent .tabCon li .info h5{font-size: 4vw;line-height: 5vw;}
	#itme4 .boxContent .tabCon li .info h6{font-size: 4vw;line-height: 5vw;}
	#itme4 .boxContent .tabCon li .info{width: 100%;}
	
	/* itme5 */
	#itme5 .boxContent ul{display: flex;flex-wrap: wrap;justify-content: space-between;}
	#itme5 .boxContent ul li{width: 32vw;margin-right: 2vw;}
	#itme5 .boxContent{width: 100%;}
	#itme5 .boxContent ul li div h4{font-size: 2.5vw;}
	#itme5 .boxContent ul .l3{width: 49vw;margin-right: 0;}
	
	/* itme6 */
	.zxyy .title img{margin: 0;}
}


